BODY {
	BACKGROUND-IMAGE: url(background.gif); TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 24px; COLOR: #006699
}
A {
	TEXT-DECORATION: none
}
.hr {
	WIDTH: 700px; HEIGHT: 1px
}
.container {
	PADDING-RIGHT: 30px;
	PADDING-LEFT: 30px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 30px;
	MARGIN: 30px;
	WIDTH: 700px;
	PADDING-TOP: 30px;
	TEXT-ALIGN: center;
	border: 1px solid #CECECE;
}
.main {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: black 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; BORDER-LEFT: black 1px solid; WIDTH: 300px; PADDING-TOP: 20px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
TEXTAREA {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid; TEXT-ALIGN: left
}
